bosco_findplatform(1)

Name

bosco_findplatform

Synopsis
bosco_findplatform [ - h || -- help ]

bosco_findplatform [ - u || -- url ] [ - b || -- bit ] [ - f || -- full ] [ -- force=<platformstring> ] [ - i || -- install <installoptions> ]

Description

bosco_findplatform is part of the Bosco system for accessing high throughput computing resources from a local desktop.

This command is not meant to be executed on the command line by users.

For detailed information, please see the Bosco web site: https://osg-bosco.github.io/docs/

Options

--help

    Print usage information and exit.

Author
Center for High Throughput Computing, University of Wisconsin-Madison

Copyright
Copyright (C) 1990-2019 Center for High Throughput Computing, Computer Sciences Department, University of Wisconsin-Madison, Madison, WI. All Rights Reserved. Licensed under the Apache License, Version 2.0.